* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  overflow-x: none;
}

body {
  width: 600px;
  display: block;
  margin: 10px auto 10px auto;
  border: 1px solid;
  padding: 10px;
}

.chatboxregular{
  display: none;
}

@media only screen and (max-width: 600px) {
  body {
    width: 100%;
    margin: 0;
    border: 0;
  }
  
  .chatbox {
    display: none;
  }
  
  .chatboxregular {
    display: block;
  }
}

@media only screen and (max-width: 610px) {
  body::-webkit-scrollbar {
    display: none;
  }
  
  body {
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
}

@media screen and (max-width: 500px) {
  header img {
    width: calc(100vw - 20px);
  }
}

hr {
  border-style: none;
  border-top: 1px solid;
}

nav {
	overflow-x: scroll;
	white-space: nowrap;
	margin-left: -10px;
	margin-right: -10px;
	margin-top: -10px;
	padding: 5px;
	-ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
}

nav::-webkit-scrollbar { 
  display: none;  /* Safari and Chrome */
}

header {
  text-align: center;
}

header img {
  border: 1px solid;
}

header, article, footer {
  margin-top: 10px;
}

header, article {
  margin-bottom: 10px;
}

#linuxring {
  color: black;
}

#linuxring a {
  text-decoration: none;
}